body {
margin:0;
font-family:Arial;
background:#0a0a0f;
color:#fff;
}

.header {
padding:15px;
text-align:center;
background:#111;
}

.card {
margin:10px;
padding:15px;
background:#16162a;
border-radius:12px;
}

.big {font-size:22px;font-weight:bold;}

button {
background:#4f46e5;
color:#fff;
border:none;
padding:10px;
border-radius:8px;
margin-top:10px;
width:100%;
}

.nav {
display:flex;
justify-content:space-around;
position:fixed;
bottom:0;
width:100%;
background:#151525;
padding:10px;
}

.hidden {display:none;}
.admin {border:1px solid red;}
